| Irrlicht 3D Engine |

Public Member Functions | Public Attributes
irr::SKeyMap Struct Reference

Struct storing which key belongs to which action. More...

`#include <SKeyMap.h>`

List of all members.

## Public Member Functions

- SKeyMap ()
- SKeyMap (EKEY_ACTION action, EKEY_CODE keyCode)

## Public Attributes

- EKEY_ACTION Action
- EKEY_CODE KeyCode

## Detailed Description

Struct storing which key belongs to which action.

Definition at line 29 of file SKeyMap.h.

## Constructor & Destructor Documentation

irr::SKeyMap::SKeyMap | ( |  | ) | `[inline]`

Definition at line 31 of file SKeyMap.h.

irr::SKeyMap::SKeyMap | ( | EKEY_ACTION | action,
|  | EKEY_CODE | keyCode
| ) |  | `[inline]`

Definition at line 32 of file SKeyMap.h.

## Member Data Documentation

EKEY_ACTION irr::SKeyMap::Action

Definition at line 34 of file SKeyMap.h.

EKEY_CODE irr::SKeyMap::KeyCode

Definition at line 35 of file SKeyMap.h.

The documentation for this struct was generated from the following file:

- SKeyMap.h